/*!
 * Login
 * 
 */

body {
    background: url('/images/bg/login-bg-firefighters.jpg') no-repeat center center fixed;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: large;
}

button {
    color: #ffffff;
    background-color: var(--red-color);
}

.panel {
    border-color: var(--red-color);
    border-style: solid;
    border-width: 3px;
}

.panel-default > .panel-heading {    
    background-color: #ffffff;
    border-color: #ddd;
    padding: 5px;
}

.panel-footer {
    padding: 10px 15px;
    font-size: medium;
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

#login-container {
    padding-top: 130px;
}

#login-form {
    padding-top: 50px;
}

#forgot-pwd {
    padding-top: 20px;
}

#forgot-pwd a {
    color: var(--red-color);
    text-decoration: underline;
}

:root {
    --red-color: #b30000;
}
